Forum > LCL

GTK2Int of package LCL does not find xlib.

<< < (4/4)

TRon:

--- Quote from: ermeneuta on August 21, 2023, 06:22:20 pm ---Thanks. I didn't know that fpc 3.3.1 were a trunk...

--- End quote ---
As correctly stated by tetrates it is not mandatory.

You did not notice how everything about that version number is... a little odd ?  ;)

Navigation

[0] Message Index

[*] Previous page

Go to full version